#
whycq
2023-03-20 2b46fa81286506e49b40353bdd03c67747e210ba
static/css/wms.css/wms.css
@@ -23,12 +23,17 @@
   display: flex;
}
.desc {
   min-height: 40rpx;
   display: flex;
   align-items: center;
   width: 20%;
}
.left-item {
   display: flex;
   flex-wrap: wrap;
   width: 75%;
   margin: 1px 1px 1px 1px;
   /* color: #409EFF; */
}
.list-right {
   display: flex;
@@ -112,3 +117,7 @@
   align-items: center;
   color: #409EFF;
}
/* 搜索框 */
.search-bar {
   background-color: #f8f8f8;
}